a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp5c1636c2{ color:#0000FF; text-decoration: none} 
		a.wsp5c1636c2:visited{ color:#0000FF; text-decoration: none} 
		a.wsp5c1636c2:active{ color:#808080; text-decoration: none} 
		a.wsp5c1636c2:hover{ color:#0000FF; text-decoration: none} 
		a.wsp389f94e9{ color:#0000FF; text-decoration: none} 
		a.wsp389f94e9:visited{ color:#0000FF; text-decoration: none} 
		a.wsp389f94e9:active{ color:#8018CB; text-decoration: underline} 
		a.wsp389f94e9:hover{ color:#0000FF; text-decoration: underline} 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#img_6c4dee78 { vertical-align: bottom; position:relative; display: inline-block; width:32%; background:none; height:auto;  }
#placeh_2e18e390 { vertical-align: bottom; position:relative; display: inline-block; width:97%; min-height:50px; max-width:1000px;  }
#container_3b190015 { vertical-align: top; position:relative; display: inline-block; width:94%; min-height:306px; min-width:240px; max-width:1000px; background-color:#FFFFFF; background: linear-gradient(to bottom, #C0C0C0, #FFFFFF);  }
#container_3b190015_padding { margin: 20px; display: block;  }
.textstyle2 { font-size:22pt; font-family:Verdana, Geneva, sans-serif; color:#800000; font-weight:bold;  }
#img_269aa696 { vertical-align: bottom; position:relative; display: inline-block; width:21%; background:none; height:auto;  }
.textstyle3 { font-size:16pt; font-family:Verdana, Geneva, sans-serif; color:#800000; font-weight:bold;  }
#html_11c53c2a { vertical-align: bottom; position:relative; display: inline-block; width:44%; height:100px; background-color:#E5E5E5;  }
#html_503431f6 { vertical-align: bottom; position:relative; display: inline-block; width:44%; height:100px; background-color:#E5E5E5;  }
.textstyle4 { font-size:16pt; font-family:Georgia, serif; color:#000000; line-height: 1.5;  }
#container_79a40e9 { vertical-align: top; position:relative; display: inline-block; width:94%; min-height:93px; min-width:240px; max-width:1000px; background:none;  }
#container_79a40e9_padding { margin: 30px 20px 34px 20px;display: block;  }
.textstyle5 { text-align:left; }
.textstyle6 { font-size:22pt; font-family:Verdana, Geneva, sans-serif; color:#1A1D1B; font-weight:bold;  }
#container_1c86b4e8 { vertical-align: top; position:relative; display: inline-block; width:94%; min-height:93px; min-width:240px; max-width:1000px; background:none;  }
#container_1c86b4e8_padding { margin: 30px 20px 34px 20px;display: block;  }
.textstyle7 { font-size:16pt; font-family:Georgia, serif; color:#000333; line-height: 1.5;  }
#container_20c62a27 { vertical-align: top; position:relative; display: inline-block; width:94%; min-height:77px; min-width:240px; max-width:1000px; background:none;  }
#container_20c62a27_padding { margin: 30px 20px 34px 20px;display: block;  }
#container_3f97f16e { vertical-align: top; position:relative; display: inline-block; width:94%; min-height:93px; min-width:240px; max-width:1000px; background:none;  }
#container_3f97f16e_padding { margin: 30px 20px 34px 20px;display: block;  }
.textstyle8 { font-size:18pt; font-family:Georgia, serif; color:#000222; line-height: 1.5;  }
#container_344d7c03 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:94%; min-height:93px; min-width:240px; max-width:1000px; background-color:#E6E6E6; border: 2px solid #404040;  }
#container_344d7c03_padding { margin: 30px 20px 34px 20px;display: block;  }
.textstyle9 { font-size:14pt; font-family:Georgia, serif; color:#000222; font-style:italic; line-height: 1.5;  }
#container_13cab09 { vertical-align: top; position:relative; display: inline-block; width:94%; min-height:28px; min-width:240px; max-width:1000px; background:none;  }
#container_7a70e9e5 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:94%; min-height:93px; min-width:240px; max-width:1000px; background-color:#E6E6E6; border: 2px solid #404040;  }
#container_7a70e9e5_padding { margin: 30px 20px 34px 20px;display: block;  }
#container_8f3bd7b { vertical-align: top; position:relative; display: inline-block; width:94%; min-height:93px; min-width:240px; max-width:1000px; background:none;  }
#container_8f3bd7b_padding { margin: 30px 20px 34px 20px;display: block;  }
.textstyle10 { font-size:18pt; font-family:Georgia, serif; color:#000333; line-height: 1.5;  }
#container_2b6a41be { vertical-align: top; position:relative; display: inline-block; width:94%; min-height:64px; min-width:240px; max-width:1000px; background-color:#E6E6E6;  }
#container_2b6a41be_padding { margin: 20px 20px 0px 20px;display: block;  }
.textstyle11 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#1A1D1B; font-weight:bold;  }
#container_567a13af { vertical-align: top; position:relative; display: inline-block; width:94%; min-height:93px; min-width:240px; max-width:1000px; background-color:#E6E6E6;  }
#container_567a13af_padding { margin: 30px 20px 34px 20px;display: block;  }
.textstyle12 { font-size:18pt; font-family:Georgia, serif; color:#000000; line-height: 1.5;  }
#container_3797cd3c { vertical-align: top; position:relative; display: inline-block; width:94%; min-height:93px; min-width:240px; max-width:1000px; background:none;  }
#container_3797cd3c_padding { margin: 30px 20px 34px 20px;display: block;  }
